Subject: bug#43703: 26.1: gpg window selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Sep 2020 17:26:21 +0200

Boruch Baum <[email-masked]> writes:

> YES!
> \emacs-snapshot -nw -Q
> C-x 3
> C-x f foo.gpg
> bar
> C-x C-s
> TAB
> TAB
> RETURN
> password
> password
> It leaves me in the scratch buffer, not the foo.gpg buffer.
> Reliably repeatable three times now.

Thanks; I'm seeing that too now.  It's also repeatable with a C-x 2
split.  I'll poke around and see whether I can fix this...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no